<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="./images/favicon.ico" type="image/x-icon" />
    <title>
      Coditas | Building Exceptional Software Solutions with Clean Code
      Practices
    </title>
    <link rel="stylesheet" href="./styles/style.css" />
  </head>

  <body>
    <header class="header">
      <nav class="navbar">
        <div class="logo-container">
          <a href="/"
            ><svg
              width="97"
              height="24"
              viewBox="0 0 97 24"
              xmlns="http://www.w3.org/2000/svg"
              class="_logo_w7l6v_103 _transparentBackground_logoColor_w7l6v_52 logo"
              aria-label="company logo"
            >
              <g id="Coditas Logo">
                <path
                  id="Vector"
                  d="M20.8863 8.92041C16.2938 8.92041 13.4094 12.2931 13.4094 16.4183C13.4094 20.5714 16.2378 23.9162 20.9143 23.9162C25.5908 23.9162 28.4472 20.5714 28.4472 16.4183C28.4752 12.2931 25.5068 8.92041 20.8863 8.92041ZM20.9143 20.655C18.31 20.655 16.9938 18.6203 16.9938 16.4183C16.9938 14.2721 18.338 12.1537 20.9143 12.1537C23.3226 12.1537 24.8347 14.2442 24.8347 16.4183C24.8628 18.5924 23.5466 20.655 20.9143 20.655Z"
                ></path>
                <g id="Group">
                  <path
                    id="Vector_2"
                    d="M94.1708 12.6002C94.0027 12.7953 93.6947 12.8232 93.4707 12.6839C92.5466 11.9592 91.5105 11.7362 90.3063 11.7362C88.6261 11.7362 87.702 12.2658 87.702 13.1577C87.702 14.0775 88.5421 14.6071 90.3623 14.7186C93.0506 14.8858 96.495 15.499 96.495 19.2898C96.495 21.7984 94.4228 23.9725 90.3343 23.9725C88.1781 23.9725 86.0218 23.638 84.0336 21.7426C83.8656 21.5754 83.8376 21.2967 83.9776 21.1015L85.1537 19.4013C85.3217 19.1504 85.6578 19.1226 85.8818 19.2898C87.0299 20.2096 88.9902 20.8786 90.4183 20.9064C91.7625 20.9343 92.9946 20.2375 92.9946 19.2062C92.9946 18.2306 92.1825 17.8125 90.1663 17.701C87.478 17.5059 84.2576 16.5303 84.2576 13.2971C84.2576 10.008 87.674 8.86523 90.2783 8.86523C92.3226 8.86523 93.9187 9.22759 95.4589 10.4261C95.6829 10.5934 95.711 10.9278 95.5149 11.1508L94.1708 12.6002Z"
                  ></path>
                </g>
                <path
                  id="Vector_3"
                  d="M41.1047 0.418097V9.95072C39.9846 9.30963 38.6404 8.94728 37.1282 8.94728C32.5357 8.94728 29.6514 12.3199 29.6514 16.4452C29.6514 20.5704 32.4517 23.9152 37.1562 23.9152C38.6684 23.9152 40.0126 23.5528 41.1047 22.9396C41.1047 23.4971 41.5527 23.9709 42.1408 23.9709H44.2691C44.4931 23.9709 44.6891 23.7758 44.6891 23.5528V0.418097C44.6891 0.195112 44.4931 0 44.2691 0H41.5247C41.3007 0 41.1047 0.167239 41.1047 0.418097ZM37.1562 20.654C34.5519 20.654 33.2358 18.6193 33.2358 16.4173C33.2358 14.2711 34.5799 12.1527 37.1562 12.1527C39.5645 12.1527 41.0767 14.2432 41.0767 16.4173C41.0767 18.5914 39.7605 20.654 37.1562 20.654Z"
                ></path>
                <path
                  id="Vector_4"
                  d="M78.741 9.1994V9.95198C77.6209 9.31089 76.2768 8.94855 74.7646 8.94855C70.1721 8.94855 67.2877 12.3212 67.2877 16.4464C67.2877 20.5995 70.1161 23.9443 74.7926 23.9443C76.3048 23.9443 77.6489 23.582 78.741 22.9687C78.741 23.5262 79.1891 24 79.7772 24H81.9054C82.1294 24 82.3255 23.8049 82.3255 23.5819V9.22728C82.3255 9.00429 82.1294 8.80918 81.9054 8.80918H79.1611C78.9371 8.78131 78.741 8.94854 78.741 9.1994ZM74.7926 20.6553C72.1883 20.6553 70.8721 18.6205 70.8721 16.4186C70.8721 14.2723 72.2163 12.154 74.7926 12.154C77.2009 12.154 78.713 14.2444 78.713 16.4186C78.741 18.5927 77.4249 20.6553 74.7926 20.6553Z"
                ></path>
                <g id="Group_2">
                  <path
                    id="Vector_5"
                    d="M54.3222 12.6272C54.3222 11.9303 54.0422 8.83643 50.3737 8.83643C48.5255 8.83643 46.5653 10.0628 46.5653 12.6272C46.5653 14.7177 47.8535 15.9162 49.3376 16.2786C49.6457 16.3622 49.9257 16.3901 50.2337 16.4179C49.7857 18.4527 48.8896 20.7661 47.0974 23.5256C46.9854 23.6928 47.1254 23.9437 47.3214 23.9437H50.3737C50.4578 23.9437 50.5418 23.8879 50.5978 23.8322C53.5101 19.8185 54.3222 14.9406 54.3222 12.6272Z"
                  ></path>
                  <path
                    id="Vector_6"
                    d="M50.4578 6.91254C52.3755 6.91254 53.9302 5.36512 53.9302 3.45627C53.9302 1.54743 52.3755 0 50.4578 0C48.54 0 46.9854 1.54743 46.9854 3.45627C46.9854 5.36512 48.54 6.91254 50.4578 6.91254Z"
                  ></path>
                </g>
                <g id="Group_3">
                  <path
                    id="Vector_7"
                    d="M11.5053 19.5384C11.3093 19.3433 10.9732 19.3433 10.7772 19.5384C10.1331 20.2074 9.20901 20.6255 8.00487 20.6255C5.40057 20.6255 4.08441 18.5907 4.08441 16.3887C4.08441 14.2425 5.42857 12.1242 8.00487 12.1242C9.01298 12.1242 9.85308 12.4865 10.4972 13.0718C10.6932 13.2391 11.0012 13.2391 11.1972 13.044L12.9334 11.288C13.1295 11.0928 13.1295 10.7305 12.9054 10.5633C11.6453 9.53195 9.9651 8.89087 7.97686 8.89087C3.38433 8.89087 0.5 12.2635 0.5 16.3887C0.5 20.5697 3.32833 23.9145 8.00487 23.9145C10.1611 23.9145 11.9253 23.2177 13.2135 22.047C13.4375 21.8519 13.4375 21.5174 13.2415 21.3223L11.5053 19.5384Z"
                  ></path>
                </g>
                <path
                  id="Vector_8"
                  d="M66.3916 20.3753C66.2236 20.0687 65.8595 19.9851 65.5515 20.1523C65.4675 20.208 65.3555 20.2638 65.2715 20.3195C65.1034 20.4032 64.9354 20.4589 64.7674 20.5146C64.4033 20.6261 64.0113 20.7098 63.6473 20.7098C63.1992 20.7098 62.8072 20.5983 62.4991 20.3753C62.0511 20.0408 61.771 19.4833 61.771 18.675V12.4593C61.771 12.1248 62.0231 11.874 62.3591 11.874H65.2154C65.5515 11.874 65.8035 11.6231 65.8035 11.2886V11.205V9.39325C65.8035 9.05877 65.5515 8.80792 65.2154 8.80792H62.4151C62.0791 8.80792 61.827 8.55706 61.827 8.22258V0.585338C61.827 0.25086 61.575 0 61.239 0H58.8307C58.4947 0 58.2426 0.25086 58.2426 0.585338V8.22258C58.2426 8.55706 57.9906 8.80792 57.6546 8.80792H56.1424C55.8064 8.80792 55.5543 9.05877 55.5543 9.39325V11.2886C55.5543 11.6231 55.8064 11.874 56.1424 11.874H57.6546C57.9906 11.874 58.2426 12.1248 58.2426 12.4593V14.1038V18.675C58.2426 19.7342 58.4107 20.654 58.7467 21.3787C59.5308 23.1347 61.211 23.9988 63.4232 23.9152C64.2073 23.8873 64.8514 23.8037 65.5515 23.5807C66.1115 23.4413 66.6436 23.2183 67.1197 22.9117C67.3997 22.7445 67.4837 22.41 67.3437 22.1313L66.3916 20.3753Z"
                ></path>
              </g>
            </svg>
          </a>
        </div>
        <ul class="menu-list nav-links">
          <li class="nav-item"><a href="#">About Us</a></li>
          <li class="nav-item"><a href="#">Our Services </a></li>
          <li class="nav-item"><a href="#">Industries</a></li>
          <li class="nav-item"><a href="#">Our Work</a></li>
          <li class="nav-item"><a href="#"> Careers</a></li>
          <li class="nav-item"><a href="#">Insights</a></li>
          <li class="nav-item"><a href="#">Contact Us</a></li>
        </ul>
      </nav>
    </header>

    <main class="main">
      <div class="main-section-heading">
        <div class="project-heading">Digital Engineering through</div>
        <div class="dynamic-heading">Generative AI</div>
      </div>
      <div class="main-section-description">
        <p class="para">
          Your digital product success starts here; we are your partner in
          product development, product design, and application modernization by
          offering end-to-end solutions, and seamless user experience.
        </p>
      </div>

      <button class="btn contactBtn">
        <svg
          class="message-arrow"
          xmlns="http://www.w3.org/2000/svg"
          width="24"
          height="24"
          viewBox="0 0 24 24"
          fill="none"
        >
          <g clip-path="url(#clip0_4355_7310)">
            <path
              d="M20.9706 3.95437C21.0068 3.82608 21.0081 3.69047 20.9744 3.5615C20.9408 3.43253 20.8733 3.31487 20.7791 3.22062C20.6848 3.12637 20.5672 3.05893 20.4382 3.02527C20.3092 2.9916 20.1736 2.99291 20.0453 3.02906L2.04531 8.48719C1.89836 8.52866 1.76756 8.614 1.67041 8.7318C1.57326 8.84961 1.51438 8.99425 1.50164 9.14642C1.4889 9.29858 1.52291 9.45101 1.59912 9.58332C1.67533 9.71564 1.79011 9.82154 1.92813 9.88687L9.955 13.6875C10.1113 13.7616 10.2371 13.8875 10.3113 14.0437L14.1128 22.0697C14.1781 22.2077 14.284 22.3225 14.4164 22.3987C14.5487 22.4749 14.7011 22.5089 14.8533 22.4962C15.0054 22.4834 15.1501 22.4246 15.2679 22.3274C15.3857 22.2302 15.471 22.0995 15.5125 21.9525L20.9706 3.95437Z"
              stroke="white"
              stroke-width="1.6"
              stroke-linecap="round"
              stroke-linejoin="round"
            ></path>
            <path
              d="M10.1641 13.8356L14.9997 9"
              stroke="white"
              stroke-width="1.6"
              stroke-linecap="round"
              stroke-linejoin="round"
            ></path>
          </g>
          <defs>
            <clippath id="clip0_4355_7310">
              <rect width="24" height="24" fill="white"></rect>
            </clippath>
          </defs>
        </svg>
        <span class="contact-txt">Contact Us</span>
      </button>
    </main>

    <section class="section section2-clients">
      <div class="section-heading">Digitally Transformed</div>
      <div class="section-description">
        Digitally Transformed and made an impact through our intuitive user
        experience and innovative solutions.
      </div>

      <div class="clients-logo-container">
        <img class="clients-logo" src="./images/JPMCIcon-44381899.svg" alt />
        <img class="clients-logo" src="./images/larsenIcon-23fdfb44.svg" alt />
        <img class="clients-logo" src="./images/konikaIcon-2f2e7c41.svg" alt />
        <img class="clients-logo" src="./images/gojekIcon-7dc8333e.svg" alt />
        <img class="clients-logo" src="./images/hdfcLogo-8410bedd.svg" alt />
      </div>
    </section>

    <section class="section3-our-services section">
      <div class="content-section3">
        <h2 class="section-heading">Our Services</h2>
        <p class="section-description">
          We build exceptional software with a focus on clean code, agile
          processes, and remarkable user experience.
        </p>
      </div>

      <div class="services-container">
        <div class="card">
          <img
            src="./images/webDevelopment-8d5884f0.svg"
            alt
            class="service-logo"
          />
          <div class="content">
            <h3 class="service-heading">Web Development</h3>
            <p class="service-card-desc">
              Resolve business challenges and thrive in the digital landscape
              with our custom web development services.
            </p>
          </div>
          <div class="btn-view-details">
            <a href class="details-link">View details</a>
          </div>
        </div>
        <div class="card">
          <img
            src="./images/mobileDevelopment-a10994ff.svg"
            alt
            class="service-logo"
          />
          <div class="content">
            <h3 class="service-heading">Mobile Development</h3>
            <p class="service-card-desc">
              Transform your vision into reality with our native Android and iOS
              app development services.
            </p>
          </div>
          <div class="btn-view-details">
            <a href class="details-link">View details</a>
          </div>
        </div>
        <div class="card">
          <img
            class="work-image"
            src="./images/uxDesign-a0cdd678.svg"
            alt
            class="service-logo"
          />
          <div class="content">
            <h3 class="service-heading">UX Design</h3>
            <p class="service-card-desc">
              Create delightful experiences and boost user engagement with our
              design solutions driven by Design Thinking and Human-Computer
              Interaction framework.
            </p>
          </div>
          <div class="btn-view-details">
            <a href class="details-link">View details</a>
          </div>
        </div>
        <div class="card">
          <img
            src="./images/dataEngineering-1e9642c7.svg"
            alt
            class="service-logo"
          />
          <div class="content">
            <h3 class="service-heading">Generative AI</h3>
            <p class="service-card-desc">
              Discover limitless possibilities through our Generative AI-powered
              software solutions.
            </p>
          </div>
          <div class="btn-view-details">
            <a href class="details-link">View details</a>
          </div>
        </div>
        <div class="card">
          <img
            src="./images/devopsServices-296ebed6.svg"
            alt
            class="service-logo"
          />
          <div class="content">
            <h3 class="service-heading">DevOps Services</h3>
            <p class="service-card-desc">
              Stay ahead of the competition with our agile DevOps services for
              your business needs.
            </p>
          </div>
          <div class="btn-view-details">
            <a href class="details-link">View details</a>
          </div>
        </div>
        <div class="card">
          <img
            src="./images/testingServices-5e92ae0f.svg"
            main-section-heading
            alt
            class="service-logo"
          />
          <div class="content">
            <h3 class="service-heading">Quality Engineering</h3>
            <p class="service-card-desc">
              Take your website to new heights with our comprehensive Testing
              services.
            </p>
          </div>
          <div class="btn-view-details">
            <a href class="details-link">View details</a>
          </div>
        </div>
        <div class="card">
          <img
            src="./images/dataScience-c6ceea93.svg"
            alt
            class="service-logo"
          />
          <div class="content">
            <h3 class="service-heading">Data Science</h3>
            <p class="service-card-desc">
              Gain a decisive edge in the competitive landscape by utilizing the
              full potential of data-driven insights and advanced analytics.
            </p>
          </div>
          <div class="btn-view-details">
            <a href class="details-link">View details</a>
          </div>
        </div>
        <div class="card">
          <img
            src="./images/cyberSecurity-d3d89b6f.svg"
            alt
            class="service-logo"
          />
          <div class="content">
            <h3 class="service-heading">Cybersecurity</h3>
            <p class="service-card-desc">
              We use insights for agility, proactive defence, and digital trust
              in an evolving landscape of software application.
            </p>
          </div>
          <div class="btn-view-details">
            <a href class="details-link">View details</a>
          </div>
        </div>
      </div>
    </section>

    <section class="section4-ourwork">
      <div class="section4-content">
        <h3 class="section-heading">Our Work</h3>
        <p class="section-description">
          We're dedicated to providing top-quality service and software
          solutions because your success is our success.
        </p>
      </div>

      <div class="work-cards-container">
        <div class="work-card large-work-card">
          <div class="image-container">
            <img
              src="./images/csDataScienceImg4-91ed8cb9.png"
              class="large-work-card-image"
              alt="Card Banner"
            />
            <div class="image-shadow"></div>
          </div>
          <div class="large-work-card-content-box work-card-content-box">
            <div class="work-card-text-content">
              <div class="large-work-card-heading">
                Migration to Thought Machine's Value Core
              </div>
              <div class="work-card-desc-large">
                The client’s business was functioning on a semi-digital legacy
                system and needed to be transformed into a fully digital banking
                service provider.
              </div>
              <div class="large-work-keywords">
                <div class="keywords">Data Science</div>
                <div class="keywords">Cloud Migration</div>
                <div class="keywords">Digital Transformation</div>
                <div class="keywords">+2</div>
              </div>
            </div>
            <a class="readmore large-card-readmore" href=""> READ MORE </a>
          </div>
        </div>
        <div class="work-card">
          <div class="image-container">
            <img
              src="./images/csDataScienceBanner1-f5f6952d.png"
              class="work-card-image"
              alt="Card Banner"
            />
          </div>
          <div class="work-card-content-box">
            <div class="work-card-text-content">
              <div class="work-card-heading">
                Data Science-Driven Sales Forecasting Solution
              </div>
              <div class="work-card-desc">
                To optimize sales strategy and maximize cargo vessel capacity,
                the client needed a product that enables intelligent customer
                outreach and efficient cargo loading.
              </div>
              <div class="work-keywords">
                <div class="keywords">Data Science</div>
                <div class="keywords">Logistics</div>
                <div class="keywords">Shipping</div>
                <div class="keywords">+5</div>
              </div>
            </div>
            <a class="readmore" href=""> READ MORE </a>
          </div>
        </div>
        <div class="work-card">
          <div class="image-container">
            <img
              src="./images/csDataScienceBanner2-ff8ba90b.png"
              class="work-card-image"
              alt="Card Banner"
            />
          </div>
          <div class="work-card-content-box">
            <div class="work-card-text-content">
              <div class="work-card-heading">
                Driving Sales Operations and Revenue Growth
              </div>
              <div class="work-card-desc">
                The client develops sales growth tools and helps create a sales
                force through technology, process, training, and sales team
                design. Their prime focus was to improve lead prospecting and
                follow-up to raise sales conversion rates for their customers.
              </div>
              <div class="work-keywords">
                <div class="keywords">Data Science</div>
                <div class="keywords">Mar-Tech</div>
                <div class="keywords">Machine Learning</div>
                <div class="keywords">+1</div>
              </div>
            </div>
            <a class="readmore" href=""> READ MORE </a>
          </div>
        </div>
        <div class="work-card">
          <div class="image-container">
            <img
              src="./images/proClinicXThumbnail-86dd97c5.png"
              class="work-card-image"
              alt="Card Banner"
            />
          </div>
          <div class="work-card-content-box">
            <div class="work-card-text-content">
              <div class="work-card-heading">
                Leveraging Technology to Bridge the Gap Between Pedorthists and
                Orthopedic Manufacturers
              </div>
              <div class="work-card-desc">
                For our client, the traditional methods of capturing foot data
                for orthopedic footwear presented a multitude of challenges:
              </div>
              <div class="work-keywords">
                <div class="keywords">Healthcare</div>
                <div class="keywords">Health IT</div>
                <div class="keywords">Healthcare Technology</div>
              </div>
            </div>
            <a class="readmore" href=""> READ MORE </a>
          </div>
        </div>
        <div class="work-card">
          <div class="image-container">
            <img
              src="./images/eko_ehr_integration_thumbnail-00b364e7.png"
              class="work-card-image"
              alt="Card Banner"
            />
          </div>
          <div class="work-card-content-box">
            <div class="work-card-text-content">
              <div class="work-card-heading">
                Investing in EHR Workflow Optimization Propels Medtech’s
                Business Growth
              </div>
              <div class="work-card-desc">
                Unlike traditional stethoscopes, our client's innovative
                solution allows a digital footprint of the primary findings and
                provides reports on the detection of other heart conditions,
                such as atrial fibrillation (AFib) and heart murmurs. These
                findings had to be stored in the EHR, allowing them to be part
                of the patient record for further evaluation and treatment. Most
                large health systems had multiple EHRs requiring access to
                patient demographics and schedules to make this integration
                possible. Furthermore, the integration needed to be done at the
                user interface level for the specialists to access the audio
                files on the cloud.
              </div>
              <div class="work-keywords">
                <div class="keywords">Healthcare</div>
                <div class="keywords">Health IT</div>
                <div class="keywords">Healthcare Technology</div>
              </div>
            </div>
            <a class="readmore" href=""> READ MORE </a>
          </div>
        </div>
        <div class="work-card">
          <div class="image-container">
            <img
              src="./images/devopsBanner1-36aed4fa.png"
              class="work-card-image"
              alt="Card Banner"
            />
          </div>
          <div class="work-card-content-box">
            <div class="work-card-text-content">
              <div class="work-card-heading">
                Secret Management with Hashicorp Vault
              </div>
              <div class="work-card-desc">
                The client recognized the criticality of securing credentials
                and other sensitive data, prompting their search for a
                comprehensive tool capable of effectively managing such secrets
                at scale.
              </div>
              <div class="work-keywords">
                <div class="keywords">DevOps</div>
                <div class="keywords">Cloud Security</div>
                <div class="keywords">BFSI</div>
                <div class="keywords">+6</div>
              </div>
            </div>
            <a class="readmore" href=""> READ MORE </a>
          </div>
        </div>
        <div class="work-card">
          <div class="image-container">
            <img
              src="./images/caseStudyCardBackgroundLines-90a41f58.svg"
              class="work-card-image"
              alt="bgLines"
            />
            <div class="work-card-content-box">
              <div class="work-numbers">40+</div>
              <div class="work-titles">Case studies</div>
              <div class="work-card-desc">
                Browse our extensive case study collection.
              </div>
              <a href="#"
                ><img src="./images/blueRightArrow-b668155b.svg" alt="arrow"
              /></a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="section5-technologies">
      <div class="section-content">
        <div class="section-heading">Technologies</div>
        <div class="section-description">
          We work with over 20 diverse technologies, incorporating the latest
          and most renowned tech stacks and platforms.
        </div>

        <div class="technology_logos">
          <div class="logo_circle_container">
            <img
              src="./images/angular-0dc5748e.svg"
              class="logo-icon"
              alt="Circle"
            />
          </div>
          <div class="logo_circle_container">
            <img
              src="./images/react-ed2c6993.svg"
              class="logo-icon"
              alt="Circle"
            />
          </div>
          <div class="tooltip-container">
            <div class="tooltip-inner-container">
              <div class="tooltip-line">Advance Partner!</div>
              <div class="triangle"></div>
            </div>
            <div class="logo_circle_container">
              <img
                src="./images/aws-0f8a2368.svg"
                class="logo-icon"
                alt="Circle"
              />
            </div>
          </div>
          <div class="logo_circle_container">
            <img src="./images/v-7e61e0b6.svg" class="logo-icon" alt="Circle" />
          </div>
          <div class="logo_circle_container">
            <img
              src="./images/java-e71126db.svg"
              class="logo-icon"
              alt="Circle"
            />
          </div>
          <div class="logo_circle_container">
            <img
              src="./images/dotNet-dc65faf2.svg"
              class="logo-icon"
              alt="Circle"
            />
          </div>
          <div class="logo_circle_container">
            <img
              src="./images/nodeJs-6dd74999.svg"
              class="logo-icon"
              alt="Circle"
            />
          </div>
          <div class="logo_circle_container">
            <img
              src="./images/goLang-d33e3399.svg"
              class="logo-icon"
              alt="Circle"
            />
          </div>
          <div class="logo_circle_container">
            <img
              src="./images/gCloud-e7a2e80c.svg"
              class="logo-icon"
              alt="Circle"
            />
          </div>
          <div class="logo_circle_container">
            <img
              src="./images/azure-2f3204cc.svg"
              class="logo-icon"
              alt="Circle"
            />
          </div>
          <div class="logo_circle_container">
            <img
              src="./images/flutter-ac2cb8c6.svg"
              class="logo-icon"
              alt="Circle"
            />
          </div>
          <div class="logo_circle_container">
            <img
              src="./images/android-98034f02.svg"
              class="logo-icon"
              alt="Circle"
            />
          </div>
          <div class="logo_circle_container">
            <img
              src="./images/apple-4f8192ac.svg"
              class="logo-icon"
              alt="Circle"
            />
          </div>
          <div class="logo_circle_container">
            <img
              src="./images/tenMore-d36c570f.svg"
              class="logo-icon"
              alt="Circle"
            />
          </div>
        </div>
      </div>
    </section>

    <section class="section6 section6-we-are-hiring">
      <div class="hiring-content">
        <div class="section-heading">
          <span>We're</span> <span>Hiring now!</span>
        </div>
        <div class="section-description">
          We offer you a great inclusive place to do your best work in solving
          real-world problems. Check out our current job openings and become
          part of our team.
        </div>
      </div>
      <div class="hiring-cards">
        <div class="left">
          <div class="openings">
            <div class="text-content">
              <h3 class="openings-count">35+</h3>
              <h4 class="openings-heading">Openings</h4>
              <p class="opening-description-para">
                We are hiring across verticals and have opportunities for all
                experience levels.
              </p>
            </div>
            <span class="openingsspan">Apply</span>
          </div>
          <div class="recruiters hiring-card">
            <div class="text-content">
              <h4 class="heading">Recruiters</h4>
              <p class="description-para">
                If you have a keen eye for talent, we have our eyes on you.
              </p>
            </div>
            <span>Apply</span>
          </div>
        </div>
        <div class="right">
          <div class="coders hiring-card">
            <div class="text-content">
              <h4 class="heading">Coders</h4>
              <p class="description-para">
                Grab the chance to build awesome products with techies who bleed
                passion and coffee.
              </p>
            </div>
            <span>Apply</span>
          </div>
          <div class="designers hiring-card">
            <div class="text-content">
              <h4 class="heading">Designers</h4>
              <p class="description-para">
                Your passion for understanding user needs and crafting
                remarkable designs is what we need.
              </p>
            </div>
            <span>Apply</span>
          </div>
        </div>
      </div>
    </section>

    <section class="section7 section7-office-locations">
      <div class="section-content">
        <div class="section-heading">Our Offices</div>
        <div class="office">
          <div class="flag_img">
            <img src="./images/us-108e98d9.svg" alt="" class="flag" />
          </div>
          <div class="address">
            <div class="office_name">Delaware, United States</div>
            <div class="office_address">16192, Coastal Hwy, Lewes</div>
          </div>
        </div>
        <div class="office">
          <div class="flag_img">
            <img src="./images/uaeFlag-e709a32a.svg" alt="" class="flag" />
          </div>
          <div class="address">
            <div class="office_name">Dubai, UAE</div>
            <div class="office_address">301, Aspin Commercial Tower, KKR</div>
          </div>
        </div>
        <div class="office">
          <div class="flag_img">
            <img src="./images/indianFlag-85eff33e.svg" alt="" class="flag" />
          </div>
          <div class="address">
            <div class="office_name">Pune, India</div>
            <div class="office_address">3rd Floor, Gaia Apex, Viman Nagar</div>
            <div class="line"></div>
            <div class="office_address2">
              2nd Floor, Nyati Tech Park, Wadgaon Sheri
            </div>
          </div>
        </div>
      </div>

      <div class="map-image">
        <img src="./images/worldMap-d5770c08.svg" alt="" class="map" />
      </div>
    </section>
  </body>
</html>
